/*   
Theme Name: A Thematic Child Theme
Theme URI: 
Description: Use this theme to start your Thematic Child Theme development.
Author: Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

#header {

background: URL('http://isih.history.ox.ac.uk/wp-content/uploads/2010/08/Header_Background.png') repeat-x;

}

#branding {

background: URL('http://isih.history.ox.ac.uk/wp-content/uploads/2011/09/ISIH_Logo_New1.png') no-repeat;

}

#branding background {

margin-top: 20px;

}


#blog-title {

visibility: hidden;

}

#blog-title a {

color: white;
text-shadow: 1px 1px 0px rgba(0,0,0,.4);

}

#blog-title a:hover {

color: #FF9A00;

}

#blog-description {

visibility: hidden;

}

#access {

border-bottom: none;
z-index:1;

}

.sf-menu {
    border-right: none;
    float:left; 
}

.page-item-21 a {
    background: #689AD3;
    padding-bottom: 10px;
    color: white !important;
}

.page-item-21 a:hover {
    background: #FF9A00 !important;
    color: white;
}

.sf-menu a {
    border-left: none;
    border-top: none;
    border-bottom: none;
    padding: 9px 13px 10px 13px;
    text-decoration: none;
    letter-spacing: 1px;
    text-shadow: 1px 1px 0px rgba(0,0,0,.4);
}

.current_page_item a {
    background: white;
    color: #274F7D !important;
}

.current_page_item a:hover {
    background: white !important;
}

.current_page_ancestor a {
    background: white;
    color: #274F7D !important;
}

.current_page_ancestor a:hover {
    background: white !important; 
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color: #ccc;
    text-shadow: 1px 1px 0px rgba(0,0,0,.3);      
}

.sf-menu li {
    background: none;
}

.sf-menu li li {
    background: #fff;
}

/*.sf-menu li li li {
    background: #9AAEDB;
}*/

.sf-menu li:hover {
    background: none;
}

.sf-menu li.sfHover {
    background: none;
}

.sf-menu a:focus {
    background: none;
}

.sf-menu a:hover {
    background: none;
    color: white;
}

.sf-menu a:active {
    background: none;
    outline: 0;
    /*border-bottom-color: none;*/
}

.sf-menu ul {
    border-right: none;
    border-bottom: none;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    top: 32px; /* overriding essential styles */
}

.sf-menu ul ul {
    margin-top:0;
}

.sf-menu ul a {
    color: #ffffff !important;
    background: #737373;
    border-bottom: #A6A6A6 1px dotted !important;
    -moz-border-radius-topleft: 0px !important; 
    -moz-border-radius-topright: 0px !important; 
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    -webkit-border-top-left-radius: 0px !important;
    -webkit-border-top-right-radius: 0px !important;
}

.sf-menu ul a:hover {
    background: #3d3d3d !important;
    color: white;
    border-bottom: #A6A6A6 1px dotted;
}

.entry-title {

font-family: "Trebuchet MS", arial, sans-serif;
font-size: 30px;
font-weight: normal;
letter-spacing: -1px;
color: #274f7D;
border-bottom: dashed 1px #ccc;
margin-bottom: 5px;

}

.entry-content h1 {

font-family: "Trebuchet MS", arial, sans-serif;
font-size: 30px;
font-weight: normal;
letter-spacing: -1px;
color: black;
line-height: 90%;
padding: 14px 0px 14px;
margin-bottom: 8px;
border-bottom: dashed 1px #CCC;

}

.entry-content h2 {

font-family: "Trebuchet MS", arial, sans-serif;
font-size: 22px;
letter-spacing: -1px;
font-weight: normal;
padding: 15px 0px 5px;
margin-top: 0px;
margin-bottom: 12px;
border-bottom: dashed 1px #CCC;
color: #black;

}

.entry-content h2 a {

color: #689AD3;
border-bottom: none;

}

.entry-content h2 a:hover {

color: #FF9A00;
border-bottom: none;

}

.entry-content h4 {

font-family: "Georgia", times new roman, serif;
font-size: 22px;
text-transform: none;
letter-spacing: 0px;
font-weight: normal;
padding: 5px 0px 5px;
margin-bottom: 12px;
border-bottom: none;

}

.entry-content h4 a {

color: #689AD3;
border-bottom: none;

}

.entry-content h4 a:hover {

color: #FF9A00;
border-bottom: none;

}

.entry-content h6 {

font-family: "Georgia", times new roman, serif;
font-size: 18px;
line-height: 130%;
padding-bottom: 22px;

}

body, input, textarea {

font-size: 13px;
line-height: 165%;
color: #444444;

}

.entry-content h3 {

font-family: "Georgia", times new roman, serif;
font-size: 13px;
font-style: normal;
font-weight: bold;
color: #0D56A6;
padding: 28px 0px 0px;
border-bottom: dashed 1px;

}

.entry-content a {

color: #689AD3;
text-decoration: none;
border-bottom: 1px dotted #ccc;

}

.entry-content a:hover {

color: #FF9A00 !important;
border-bottom: 1px solid #ccc;

}

.entry-content a:visited {

color: #689AD3;

}

.entry-content blockquote {

font-style: normal;
font-weight: bold;
color: #214974;
background: #cccccc;
margin-top: 25px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 14px;
padding: 14px 10px 1px 16px;

}

.entry-content blockquote a {

text-shadow: 0px 1px 0px rgba(0,0,0,.3);
border-bottom: none;  

}

.entry-content blockquote a:hover {

color: #274f7d !important;
border-bottom: none;  

}

.entry-title a:hover {

color: #FF9A00 !important;  

}

.entry-title a:visited {

color: black;

}

.entry-utility {

margin: 0px 0px 10px;

}

.entry-utility a {

color: #689AD3;
border-bottom: 1px dotted #ccc;

}

.entry-utility a:hover {

color: #FF9A00 !important;
border-bottom: 1px solid #ccc;

}

.entry-utility a:visited {

color: #689AD3;

}

.entry-meta a:hover {

color: #FF9A00 !important;

}

.entry-meta a:visited {

color: #666;

}

#primary {

font-weight: bold;
border: none;
background: #689AD3;
padding: 12px 0px 0px;

}

#primary a {

color: #white;
border-bottom: none;
text-shadow: 0px 1px 0px rgba(0,0,0,.3);

}

#primary a:hover {

color: #274f7d !important;

}

#secondary {

font-weight: bold;
background: #CCC;
padding: 12px 0px 0px;

}

#secondary a {

color: #689AD3;
border-bottom: none;
text-shadow: 0px 1px 0px rgba(0,0,0,.3);

}

#secondary a:hover {

color: #274f7d !important;

}

#footer {

background: #689AD3;
border-top: none;

}

.aside {

color: white;

}

.aside h3 {

font-family: "Trebuchet MS", arial, sans-serif;
font-style: normal;
font-weight: bold;
letter-spacing: -1px;
font-size: 18px;
color: #274f7D;
border-bottom: #737373 1px dashed;
margin-bottom: 8px;

}

.aside a {

color: white;
text-decoration: none;
border-bottom: none;  

}

.aside a:hover {

color: #274f7D !important;
background: none;
border-bottom: none;

}

.aside a:visited {

color: white;

}

#siteinfo {

color: #274f7D;

}

#siteinfo a {

color: white;
text-decoration: none;

}

#siteinfo a:hover {

color: #274f7D;
border-bottom: none;

}

#content {

width: 600px;

}

.navigation a {

color: #689AD3;
border-bottom: 1px dotted #ccc;

}

.navigation a:hover {

color: #FF9A00 !important;
border-bottom: 1px solid #ccc;

}

.navigation a:visited {

color: #689AD3;

}

#comments h3 {

font-family: "Trebuchet MS", arial, sans-serif;
font-size: 30px;
font-weight: normal;
letter-spacing: -1px;

}

#container {

width: 600px;
margin: 0 auto;
text-align: left;

}

#access {

width: 940px;
margin: 0 auto;
text-align: left;

}

#main {

text-align: left;

}

#siteinfo {

text-align: left;

}

.aside {

text-align: left;

}

.sticky {
background: #f5f5f5;
padding: 20px;
margin-bottom: 22px;

}

.single .hentry {
background: white;

}

#content .aside {
border: 1px solid #ccc;
background: #ccc;
margin: 0px 0px 38px;
padding: 10px 0px 0px;

}

.entry-content img {
    margin: 5px 10px 5px 3px;
    max-width:100%;
}

.entry-content h5 {

border-bottom: #ccc 1px dashed;

}

.entry-content h5 a {

margin-bottom: 15px;
font-weight: bold;
border-bottom: none; 

}

.entry-content h5 a:hover {

border-bottom: none; 

}

.entry-content table {
	background-color: #689ad3;
        border: 1px solid #689ad3;
        text-align: center;
}

.aside img {
    margin-bottom: 5px;
}

#content .aside h3 {

font-family: "Trebuchet MS", arial, sans-serif;
font-style: normal;
font-weight: bold;
letter-spacing: -1px;
font-size: 18px;
color: #274f7D;
border-bottom: #737373 1px dashed;
margin-bottom: 8px;

}

.textwidget
 {

margin-bottom: 10px;

}

#wrapper {

text-align: center;
background: url('') repeat-x;

}

.aside .current_page_item a {

background: none;

}

.aside .current_page_item a:hover {

background: none !important;

}